.version.o_nas /* version checker */
{
	color: #000007;
	background-color: #56DF66;
}

#page
{
	padding-top: 20px;
	border-color: #000000;
	background-color: transparent;
	background-image: none;
	border-width: 0px;
	z-index: 1;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#buttonu1608,#buttonu1617,#buttonu1623,#buttonu1635
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#buttonu1608:hover,#buttonu1608.ButtonSelected,#buttonu1617:hover,#buttonu1617.ButtonSelected,#buttonu1623:hover,#buttonu1623.ButtonSelected,#buttonu1629:hover,#buttonu1629.ButtonSelected,#buttonu1635:hover,#buttonu1635.ButtonSelected
{
	margin-left: 0%;
	min-height: 0px;
	margin-bottom: 0px;
	margin-right: -10000px;
}

#u3348,#u3354,#u5936-3,#u1609-4,#u1618-4,#u1624-4,#buttonu1629,#u1630-4,#u1636-4
{
	margin-right: -10000px;
	position: relative;
}

#buttonu1608:hover #u1609-4,#buttonu1608.ButtonSelected #u1609-4,#buttonu1617:hover #u1618-4,#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4,#buttonu1623.ButtonSelected #u1624-4,#buttonu1629:hover #u1630-4,#buttonu1629.ButtonSelected #u1630-4,#buttonu1635:hover #u1636-4,#buttonu1635.ButtonSelected #u1636-4
{
	padding-top: 0px;
	margin-left: 0%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-right: -10000px;
}

#u3324
{
	position: relative;
	margin-right: -10000px;
	height: 250px;
}

#u4154
{
	background-color: #FFFFFF;
	position: relative;
}

#u665-52
{
	position: relative;
	background-color: #FFE0FA;
	text-align: justify;
	opacity: 0.9;
	filter: alpha(opacity=90);
	margin-right: -10000px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

#u665-19
{
	font-size: 1px;
	line-height: 0px;
}

#u5868
{
	background: transparent url("../images/gabriela.jpg") no-repeat center top;
	background-size: contain;
}

#u665-25
{
	font-weight: bold;
}

#u665-31,#u665-33,#u665-35,#u665-36
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	padding-right: 10px;
	font-size: 14px;
	padding-left: 10px;
}

#u665,#u665-3,#u665-4,#u665-6,#u665-7,#u665-9,#u665-11,#u665-13,#u665-14,#u665-15,#u665-17,#u665-18,#u665-22,#u665-23,#u665-27,#u665-28,#u665-30,#u665-38,#u665-39,#u665-41,#u665-42,#u665-46,#u665-47,#u665-48,#u665-49,#u665-50
{
	padding-right: 10px;
	padding-left: 10px;
}

.html
{
	background-color: #FFFFFF;
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

body
{
	position: relative;
}

@media (min-width: 521px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 524px;
		max-width: 960px;
	}

	#pu4597
	{
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u4597
	{
		z-index: 2;
		position: relative;
		margin-right: -10000px;
		margin-top: 38px;
		width: 67.83%;
		left: 32.18%;
	}

	#u4591
	{
		z-index: 3;
		padding-bottom: 6px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u4581
	{
		z-index: 4;
		padding-bottom: 4px;
		position: relative;
		margin-right: -10000px;
		margin-top: 6px;
		width: 98.24%;
		left: 0.97%;
	}

	#u4587-9
	{
		z-index: 5;
		min-height: 73px;
		position: relative;
		margin-right: -10000px;
		margin-top: 8px;
		width: 97.23%;
		left: 1.15%;
	}

	#u3348
	{
		z-index: 14;
		margin-top: 140px;
		width: 100%;
	}

	#u3354
	{
		z-index: 15;
		padding-bottom: 68px;
		margin-bottom: -16px;
		margin-top: 26px;
		width: 96.74%;
		left: 1.64%;
	}

	#u5936-3
	{
		z-index: 16;
		min-height: 42px;
		margin-top: -11px;
		width: 92.81%;
		left: 4.95%;
	}

	#buttonu1608
	{
		z-index: 19;
		margin-top: -6px;
		width: 10.12%;
		left: 30.12%;
	}

	#buttonu1608:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1609-4
	{
		z-index: 20;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1608:hover #u1609-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1617
	{
		z-index: 24;
		margin-top: -6px;
		width: 10.12%;
		left: 40.23%;
	}

	#buttonu1608.ButtonSelected,#buttonu1617:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1618-4
	{
		z-index: 25;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1608.ButtonSelected #u1609-4,#buttonu1617:hover #u1618-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1623
	{
		z-index: 29;
		margin-top: -6px;
		width: 10.12%;
		left: 50.34%;
	}

	#buttonu1617.ButtonSelected,#buttonu1623:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1624-4
	{
		z-index: 30;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1629
	{
		z-index: 34;
		padding-bottom: 4px;
		margin-top: -8px;
		width: 13.38%;
		left: 60.23%;
	}

	#buttonu1629:hover
	{
		margin-top: -8px;
		width: 13.38%;
	}

	#buttonu1629.ButtonSelected
	{
		margin-top: -8px;
		width: 13.38%;
	}

	#u1630-4
	{
		z-index: 35;
		min-height: 20px;
		margin-top: 13px;
		width: 97.48%;
		left: 1.69%;
	}

	#buttonu1629:hover #u1630-4
	{
		margin-top: 13px;
		min-height: 20px;
		width: 97.48%;
	}

	#buttonu1629.ButtonSelected #u1630-4
	{
		margin-top: 13px;
		min-height: 20px;
		width: 97.48%;
	}

	#buttonu1635
	{
		z-index: 39;
		margin-top: -6px;
		width: 10.12%;
		left: 73.49%;
	}

	#buttonu1623.ButtonSelected,#buttonu1635:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#buttonu1635.ButtonSelected
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1636-4
	{
		z-index: 40;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1623.ButtonSelected #u1624-4,#buttonu1635:hover #u1636-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1635.ButtonSelected #u1636-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#u3324
	{
		z-index: 44;
		width: 26.96%;
		left: 0.77%;
	}

	#u4154
	{
		z-index: 45;
		padding-bottom: 15px;
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u665-52
	{
		z-index: 46;
		min-height: 260px;
		width: 96.74%;
		left: 1.64%;
	}

	#u665-3,#u665-17
	{
		font-weight: bold;
	}

	#u5868
	{
		z-index: 70;
		width: 136px;
		height: 180px;
	}

	.html
	{
		background-image: url("../images/ozadje_roze.jpg");
	}

	body
	{
		padding-bottom: 15px;
	}
}

@media (max-width: 520px)
{
	#muse_css_mq
	{
		background-color: #000208;
	}

	#bp_520.active
	{
		display: block;
	}

	#page
	{
		min-height: 250px;
		max-width: 520px;
	}

	#pu3348
	{
		width: 96.16%;
		margin-left: 3.85%;
	}

	#u3348
	{
		z-index: 2;
		margin-top: 220px;
		width: 96%;
	}

	#u3354
	{
		z-index: 3;
		height: 20px;
		margin-top: 10px;
		width: 95.84%;
		left: 2.09%;
	}

	#u5936-3
	{
		z-index: 4;
		min-height: 15px;
		margin-top: 193px;
		width: 100%;
	}

	#buttonu1608
	{
		z-index: 7;
		width: 42.8%;
		left: 51.2%;
	}

	#buttonu1608:hover
	{
		margin-top: 0px;
		width: 42.8%;
	}

	#buttonu1608.ButtonSelected
	{
		margin-top: 0px;
		width: 42.8%;
	}

	#u1609-4
	{
		z-index: 8;
		min-height: 19px;
		margin-top: 8px;
		width: 99.54%;
		left: 0.47%;
	}

	#buttonu1608:hover #u1609-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.54%;
	}

	#buttonu1608.ButtonSelected #u1609-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.54%;
	}

	#buttonu1617
	{
		z-index: 12;
		margin-top: 40px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1617:hover
	{
		margin-top: 40px;
		width: 42.6%;
	}

	#buttonu1617.ButtonSelected
	{
		margin-top: 40px;
		width: 42.6%;
	}

	#u1618-4
	{
		z-index: 13;
		min-height: 19px;
		margin-top: 8px;
		width: 99.07%;
		left: 0.94%;
	}

	#buttonu1617:hover #u1618-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1623
	{
		z-index: 17;
		margin-top: 81px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1623:hover
	{
		margin-top: 81px;
		width: 42.6%;
	}

	#buttonu1623.ButtonSelected
	{
		margin-top: 81px;
		width: 42.6%;
	}

	#u1624-4
	{
		z-index: 18;
		min-height: 19px;
		margin-top: 8px;
		width: 99.07%;
		left: 0.94%;
	}

	#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1623.ButtonSelected #u1624-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1629
	{
		z-index: 22;
		padding-bottom: 23px;
		margin-top: 121px;
		width: 42.6%;
		left: 51.4%;
	}

	#buttonu1629:hover
	{
		margin-top: 121px;
		width: 42.6%;
	}

	#buttonu1629.ButtonSelected
	{
		margin-top: 121px;
		width: 42.6%;
	}

	#u1630-4
	{
		z-index: 23;
		min-height: 19px;
		margin-top: 8px;
		width: 100%;
	}

	#buttonu1629:hover #u1630-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 100%;
	}

	#buttonu1629.ButtonSelected #u1630-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 100%;
	}

	#buttonu1635
	{
		z-index: 27;
		margin-top: 162px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1635:hover
	{
		margin-top: 162px;
		width: 42.6%;
	}

	#buttonu1635.ButtonSelected
	{
		margin-top: 162px;
		width: 42.6%;
	}

	#u1636-4
	{
		z-index: 28;
		min-height: 19px;
		margin-top: 8px;
		width: 98.13%;
		left: 1.88%;
	}

	#buttonu1635:hover #u1636-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 98.13%;
	}

	#buttonu1635.ButtonSelected #u1636-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 98.13%;
	}

	#u3324
	{
		z-index: 32;
		width: 49%;
	}

	#u4154
	{
		z-index: 33;
		padding-bottom: 16px;
		width: 92.31%;
		margin-left: 3.85%;
	}

	#u665-52
	{
		z-index: 34;
		min-height: 420px;
		width: 95.84%;
		left: 2.09%;
	}

	#u5868
	{
		z-index: 58;
		width: 131px;
		height: 166px;
	}

	.html
	{
		background-image: url("../images/ozadje_roze520x512.jpg");
	}

	body
	{
		min-width: 320px;
		padding-bottom: 18px;
	}
}

